This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462571 - Can not delete application [NEEDINFO]
Can not delete application
Status: NEW
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Abhishek Gupta
XiaochuanWang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 20:15 EDT by cxgreat2014
Modified: 2017-06-19 14:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
abhgupta: needinfo? (cxgreat2014)


Attachments (Terms of Use)

  None (edit)
Description cxgreat2014 2017-06-18 20:15:55 EDT
Unhandled exception reference #2222d3efb14bcadfd02aeecca1db14b1: Error communicating with DNS system (Login Failed). Please try again and contact support if the issue persists.
Comment 1 Abhishek Gupta 2017-06-19 14:28:02 EDT
Can you please provide your domain name and the name of the application that you are trying to delete?

Note You need to log in before you can comment on or make changes to this bug.